[Desktop Entry]
Type=Plugin
Encoding=UTF-8
Name=Quick Launcher
Name[af]=Vinnige Lanseerder
Name[ar]=تشغيل سريع
Name[az]=Sür'ətli Başladıcı
Name[bg]=Бързо стартиране
Name[bn]=কুইক লঞ্চার
Name[br]=Loc'her prim
Name[bs]=Brzo pokretanje
Name[ca]=Engegador ràpid
Name[cs]=Rychlé spouštění aplikací
Name[cy]=Cychwynydd Cyflym
Name[da]=Hurtigstarter
Name[de]=Schnellstarter
Name[el]=Γρήγορο Φόρτωμα
Name[eo]=Rapidlanĉilo
Name[es]=Lanzador rápido
Name[et]=Kiirkäivitaja
Name[eu]=Abiarazle azkarra
Name[fa]=گشاینده‌ی سریع
Name[fi]=Sovellusten pikakäynnistin
Name[fr]=Lanceur d'applications
Name[fy]=Snelstarter
Name[ga]=Tosaitheoir Tapa
Name[gl]=Lanzador Rápido
Name[he]=הפעלה מהירה
Name[hi]=द्रुत लांचर
Name[hr]=Brzo pokretanje
Name[hu]=Gyorsindító
Name[id]=Launcher Cepat
Name[is]=Flýtiræsir
Name[it]=Esecuzione rapida
Name[ja]=クイックラウンチャー
Name[ko]=빠른 실행기
Name[lo]=ຮງກທຳງານດ່ວນ
Name[lt]=Greitasis paleidimas
Name[lv]=Ātrs Palaidējs
Name[mk]=Брз стартувач
Name[mn]=Түргэн ажилуулагч
Name[mt]=Ħaddem Malajr
Name[nb]=Hurtigstarter
Name[nds]=Fixstarter
Name[nl]=Snelstarter
Name[nn]=Snøggstartar
Name[nso]=Ngwadisoleswa ya Kapela
Name[oc]=Engegador rapid
Name[pa]=ਚੁਸਤ ਸ਼ੁਰੂਆਤ
Name[pl]=Szybkie uruchamianie
Name[pt]=Execução de Aplicações
Name[pt_BR]=Lançador rápido
Name[ro]=Executor rapid
Name[ru]=Быстрый запуск
Name[se]=Jođánisálggaheaddji
Name[sk]=Rýchly spúšťač
Name[sl]=Priročno izstrelišče
Name[sr]=Брзи покретач
Name[sr@Latn]=Brzi pokretač
Name[sv]=Snabbstartare
Name[ta]=உடனடியாக திரையில் தெரிதல்
Name[tg]=Иҹрои фаврӣ
Name[th]=เรียกทำงานด่วน
Name[tr]=Hızlı Başlatıcı
Name[uk]=Швидкий запуск
Name[uz]=Тез ишга туширгич
Name[ven]=Tavhanya
Name[vi]=Trình khởi động nhanh
Name[zh_CN]=快速启动
Name[zh_TW]=快速起動
Name[zu]=Umqalisi osheshayo
Comment=The quick launcher applet
Comment[af]=Die vinnige lanseerder miniprogram
Comment[ar]=بريمج التشغيل السريع
Comment[az]=Sür'ətli başladıcı programcığı
Comment[bg]=Системен аплета за бързо стартиране на програми
Comment[bn]=চটপট অ্যাপলিকেশন চালু করার অ্যাপলেট
Comment[br]=An arloadig loc'her prim
Comment[bs]=Applet za brzo pokretanje programa
Comment[ca]=L'applet per a engegar ràpidament
Comment[cs]=Applet pro rychlé spouštění
Comment[cy]=Rhaglennig y cychwynydd cyflym
Comment[da]=Hurtigstarter-panelprogrammet
Comment[de]=Zum schnellen Start von Programmen
Comment[el]=Εφαρμογίδιο γρήγορου φορτώματος
Comment[eo]=La rapidlanĉa aplikaĵeto
Comment[es]=El applet lanzador rápido de aplicaciones
Comment[et]=Kiirkäivitamise aplett
Comment[eu]=Aplikazioak azkar abiarazteko appleta
Comment[fa]=برنامک گشودن سریع
Comment[fi]=Pikakäynnistyssovelma
Comment[fr]=Une applet pour lancer des applications
Comment[fy]=In flugge útfiert-applet
Comment[gl]=A applet para lanzamento rápido de aplicacións
Comment[he]=יישומון ההפעלה המהירה
Comment[hi]=द्रुत लांचर ऐपलेट
Comment[hr]=Applet za brzo pokretanje programa
Comment[hu]=Gyorsindító kisalkalmazás
Comment[id]=Applet launcher cepat
Comment[is]=Spjaldforrit til að ræsa hluti í flýti
Comment[it]=Applet per avviare rapidamente le applicazioni
Comment[ja]=クイックラウンチャーアプレット
Comment[ko]=프로그램을 빠르고 간단하게 실행해주는 애플릿
Comment[lo]=ແອບແພັດຕົວຮງກທຳງານດ່ວນ
Comment[lt]=Greitojo paleidimo programa
Comment[lv]=Ātrā palaidēja aplets
Comment[mk]=Аплет за брзо стартување на апликации
Comment[mn]=Түргэн эхлүүлэгч програм
Comment[mt]=Applet biex tħaddem programmi malajr
Comment[nb]=Et panelprogram for rask start av programmer
Comment[nds]=Lüttprogramm to'n fixen Starten vun Programmen
Comment[nl]=Een snelstart-applet
Comment[nn]=Ein snøggstartar-applet
Comment[nso]=Applet ya ngwadisoleswa ya kapela
Comment[oc]=L'aplet engegador rapid
Comment[pa]=ਇੱਕ ਚੁਸਤ ਸ਼ੁਰੂਆਤੀ ਐਪਲਿਟ
Comment[pl]=Programik do szybkiego uruchamiania
Comment[pt]=Uma 'applet' para lançamento rápido de aplicações
Comment[pt_BR]=Mini-aplicativo de lançamento rápido
Comment[ro]=Miniaplicaţie de execuţie rapidă a aplicaţiilor
Comment[ru]=Аплет быстрого запуска
Comment[se]=Jođánisálggaheaddji-prográmmaš
Comment[sk]=Applet rýchleho spustenia
Comment[sl]=Vstavek s priročnim izstreliščem programov
Comment[sr]=Аплет брзог покретача
Comment[sr@Latn]=Aplet brzog pokretača
Comment[sv]=Miniprogrammet för snabbstart
Comment[ta]=உடனடி திரை சிறுநிரல்
Comment[tg]=Аплети иҹрои фаврӣ
Comment[th]=แอพเพล็ตเรียกทำงานด่วน
Comment[tr]=Hızlı başlatıcı programcığı
Comment[uk]=Аплет швидкого запуску
Comment[uz]=Тез ишга туширгич апплети
Comment[vi]=Trình giúp khởi động nhanh các applet 
Comment[xh]=I applet ye quick launcher
Comment[zh_CN]=快速启动小程序
Comment[zh_TW]=快速起動 面板程式
Comment[zu]=I-applet yomqalisi osheshayo
Icon=launch
X-KDE-Library=launcher_panelapplet
